HS installation on ubuntu 18.04
2018-06-08 15:53
Hi, did anybody succeed in installing HS3 or HS4 on Ubuntu?
I've installed Java 10 and when I try to run hamsphere.jar I get a "file corrupted" error.
Can anybody help?
Sorry, only registered users may post in this forum.

Click here to login